body {margin:0; padding: 0; font-family:Arial; font-size:13px; color:#777777; background:#D4D4D4}

a {color:#2C6DAF; text-decoration:none}
a:hover {color:#FE5D0C; text-decoration:none}
img {border:0 none}
form {margin:0; padding:0}

p { margin:0; padding:0}

#MainDiv {width:790px; margin:20px auto}
#container {margin:0; background:url(images/cntBg1.png) left top repeat-y; padding:0 15px}
* html #container {background-color:transparent; background-image:url(images/spacer.gif); filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/cntBg1.png", sizingMethod="scale")}
#banner {background:#FFFFFF}
#colLt1 {float:left; width:175px; margin:0}
#content {padding:0; margin:20px 0 20px 195px}
#DataContent {float:left; width:360px; margin:0; padding:0}
#DataContent2 {width:98%; margin:0; padding:0} /* Old : width:360px */

#footer {clear:both; background:#FFFFFF; padding:0; border-top:1px solid #A2A2A2; padding:0; font-size:11px; color:#333333}

.clr {clear:both; height:0; overflow:hidden}

H2 {font-size:20px; color:#DC8734; font-weight:bold; margin:0}
H3 {font-size:16px; color:#42AE27; font-weight:bold; margin:0}
H4 {font-size:16px; color:#539C3F; font-weight:normal; margin:0 0 5px 0; padding:0 0 3px 0; border-bottom:1px solid #DBDBDB}
H5 {font-size:16px; color:#42AE27; font-weight:bold; margin:0; border-top:1px solid #DBDBDB}

/* Logo */
#Logo {margin:0px; background:url(images/nitpickers1.gif) left top no-repeat; width:175px; height:110px; float:left; margin:0}
#Logo a {display:block; width:175px; height:110px}
#Logo a:hover {background:url(images/nitpickers1.gif) top left no-repeat}
#Logo a span {display:none}

/* Top Banner */
#TopBnr {float:right; width:468px; height:60px}

/* Search */
#Search {float:right; clear:right; margin:15px 0 0 0; white-space:nowrap}
#Search input {border:1px solid #C9C9C9; vertical-align:middle; font-family:Verdana; font-size:11px; color:#777777}
#Search #Btn1 {background:url(images/btn-srch1.gif) no-repeat; display:inline; border:none; width:68px; height:16px; cursor:pointer}

/* Top Navigation and Links */
#Nav {border:1px solid #C9C9C9; background:#F8F8F8; height:1%}
/* Top Navigation */
#TopNav ul {margin:0; padding:0; float:left; font-family:Arial; font-size:14px; line-height:24px}
#TopNav ul li {display:inline}
#TopNav ul li a {padding:0 12px; color:#FE5D0C; text-decoration:none; float:left; border-right:1px solid #C9C9C9}
#TopNav ul li a:hover {color:#2C6DAF; background:#EEEEEE}
/* Top Links */
#TopLnk {margin:0; padding:0; float:right}
#TopLnk ul {padding:0; margin:0; float:left; font-family:Arial; font-size:14px; line-height:24px}
#TopLnk ul li {display:inline}
#TopLnk ul li a {padding:0; margin:0 15px 0 0; color:#2C6DAF; text-decoration:none; float:left}
#TopLnk ul li a:hover {color:#FE5D0C}

#TopLnk ul li span a {padding:0; margin:0 2px 0 0; color:#2C6DAF; text-decoration:none; float:left}
#TopLnk ul li span a:hover {color:#FE5D0C}
#TopLnk ul li span span { float:left; margin:0 2px 0 0;}
#TopLnk ul li span span span { float:left; margin:0 5px 0 0;}

/* Top User */
#TopUser {margin:0; padding:0; float:right;}
#TopUser label {padding:0; margin:0 5px 0 0; color:#000000; text-decoration:none; float:left; display:inline; line-height:24px}
#TopUser a {padding:0; margin:0 5px 0 0; color:#2C6DAF; text-decoration:none; float:left; display:inline; line-height:24px}
#TopUser a:hover {color:#FE5D0C}



/* Left Naviagation */
#LtNav1 {width:155px; margin:0 auto; padding:0}
#navlist {margin:0; padding:0}
#navlist li {list-style:none; margin:4px 0; padding:0}
#navlist li.First, #navlist li.First a {list-style:none; margin:15px 0 4px 0; padding:0; font-size:20px; color:#2C6DAF}
#navlist li a {color:#888888; text-decoration:none}
#navlist li a:hover {color:#2C6DAF; text-decoration:none}

/* Footer Copyright and Navigation Link */
#CpRight {margin:5px 0 0 10px; padding:0; float:left}
#BtmLnk {margin:5px 10px 0 0; padding:0; float:right}
#BtmLnk ul {padding:0; margin:0; float:left}
#BtmLnk ul li {display:inline; float:left}
#BtmLnk ul li a {padding:0; margin:0; color:#333333; text-decoration:none}
#BtmLnk ul li a:hover {color:#2C6DAF}

/* Round Corner Box with LightGrey Background and Grey Border */
.BoxLightGry1 {background:transparent; margin:0}
.BoxLightGry1 .xtop, .BoxLightGry1 .xbottom {display:block; background:transparent; font-size:1px}
.BoxLightGry1 .xb1, .BoxLightGry1 .xb2, .BoxLightGry1 .xb3, .BoxLightGry1 .xb4 {display:block; overflow:hidden}
.BoxLightGry1 .xb1, .BoxLightGry1 .xb2, .BoxLightGry1 .xb3 {height:1px}
.BoxLightGry1 .xb2, .BoxLightGry1 .xb3, .BoxLightGry1 .xb4 {background:#FAFAFA; border-left:1px solid #E2E2E2; border-right:1px solid #E2E2E2}
.BoxLightGry1 .xb1 {margin:0 5px; background:#E2E2E2}
.BoxLightGry1 .xb2 {margin:0 3px; border-width:0 2px}
.BoxLightGry1 .xb3 {margin:0 2px}
.BoxLightGry1 .xb4 {height:2px; margin:0 1px}
.BoxLightGry1 .xboxcontent {display:block; background:#FAFAFA; border:0 solid #E2E2E2; border-width:0 1px; padding:3px 12px}

/* Round Corner Box with Grey Border */
.BoxGry1 {background:transparent; margin:0}
.BoxGry1 .xtop, .BoxGry1 .xbottom {display:block; background:transparent; font-size:1px}
.BoxGry1 .xb1, .BoxGry1 .xb2, .BoxGry1 .xb3, .BoxGry1 .xb4 {display:block; overflow:hidden}
.BoxGry1 .xb1, .BoxGry1 .xb2, .BoxGry1 .xb3 {height:1px}
.BoxGry1 .xb2, .BoxGry1 .xb3, .BoxGry1 .xb4 {border-left:1px solid #A2A2A2; border-right:1px solid #A2A2A2}
.BoxGry1 .xb1 {margin:0 5px; background:#A2A2A2}
.BoxGry1 .xb2 {margin:0 3px; border-width:0 2px}
.BoxGry1 .xb3 {margin:0 2px}
.BoxGry1 .xb4 {height:2px; margin:0 1px}
.BoxGry1 .xboxcontent {display:block; border:0 solid #A2A2A2; border-width:0 1px; padding:3px 12px}

.LatestList {margin:0; padding:0}
.LatestList li {list-style:none; font-size:11px; margin:8px 0; padding:0}
.LatestListHd {font-size:14px}



.ListSqr {margin:5px 1em; padding:0}
.ListSqr li {list-style-type:square; margin:0; padding:0}

.GoogleAd1 {width:186px; float:right; margin:0}

.ComntBy {font-size:11px; background:#E8F6E5; padding:5px}
.ComntDtl {padding:5px}

a.GrnLnk1 {color:#539C3F; text-decoration:underline}
a.GrnLnk1:hover {color:#FE5D0C; text-decoration:underline}

.GrnTxt1 {color:#539C3F}
.BluTxt1 {color:#2C6DAF}

.GrnHd1 {float:left; background:#89C17B; font-size:14px; color:#FFFFFF}
.GrnHd1 p {float:left; background:url(images/whtCrv1.gif) no-repeat left top; margin:0; padding:0 0 0 3px}
.GrnHd1 p span {float:left; display:block; background:url(images/whtCrv2.gif) no-repeat right top; padding:5px 10px 4px 6px}
.GrnHd1 p span {float:none}

.LGrnBox1 {background:#E3F1DF; padding:5px 8px}
.LGrnBox1 p {margin:5px 0}


.VoteBtn1 {float:left; font-size:11px; font-weight:bold; color:#FFFFFF; line-height:18px; margin:0 10px 0 0}
.VoteBtn1 p {float:left; background:url(images/voteLt1.gif) no-repeat left top; margin:0; padding:0 0 0 20px}
.VoteBtn1 a, .VoteBtn1 a:hover {color:#FFFFFF; text-decoration:none; cursor:pointer}
.VoteBtn1 p span {float:left; display:block; background:url(images/voteRt1.gif) no-repeat right top; padding:0 8px 0 0}
.VoteBtn1 p span {float:none}

.VoteBtn2 {float:left; font-size:11px; font-weight:bold; color:#FFFFFF; line-height:18px; margin:0 10px 0 0}
.VoteBtn2 p {float:left; background:url(images/voteLt2.gif) no-repeat left top; margin:0; padding:0 0 0 20px}
.VoteBtn2 a, .VoteBtn1 a:hover {color:#FFFFFF; text-decoration:none; cursor:pointer}
.VoteBtn2 p span {float:left; display:block; background:url(images/voteRt1.gif) no-repeat right top; padding:0 8px 0 0}
.VoteBtn2 p span {float:none}

.VoteBtn3 {float:left; font-size:11px; font-weight:bold; color:#FFFFFF; line-height:18px; margin:0 10px 0 0}
.VoteBtn3 p {float:left; background:url(images/voteLt3.gif) no-repeat left top; margin:0; padding:0 0 0 20px}
.VoteBtn3 a, .VoteBtn1 a:hover {color:#FFFFFF; text-decoration:none; cursor:pointer}
.VoteBtn3 p span {float:left; display:block; background:url(images/voteRt1.gif) no-repeat right top; padding:0 8px 0 0}
.VoteBtn3 p span {float:none}

.CmntBtn1 {float:left; font-size:11px; font-weight:bold; color:#333333; line-height:18px; margin:0}
.CmntBtn1 p {float:left; background:url(images/cmntLt1.gif) no-repeat left top; margin:0; padding:0 0 0 8px}
.CmntBtn1 a, .CmntBtn1 a:hover {color:#333333; text-decoration:none; cursor:pointer}
.CmntBtn1 p span {float:left; display:block; background:url(images/cmntRt1.gif) no-repeat right top; padding:0 8px 0 0}
.CmntBtn1 p span {float:none}

/*input, textarea, select {font-size:10px}*/




/********** By Developers ************/

.tblGrid{border:1px solid #BDBDBD;}
.tblGrid .header{background-color:#E9E9E9;border-right:1px solid #BDBDBD;border-bottom:1px solid #BDBDBD;padding-right:3px;height:20px;}
.tblGrid .header a{text-decoration:none;color: #21201E;}
.tblGrid .headerNoLine {background-color:#E9E9E9;border-bottom:1px solid #BDBDBD;padding-right:3px;height:20px;}
.tblGrid .headerNoLine a{text-decoration:none;color: #D67B00;}
.tblGrid .headerNoLineAsc a{padding-right:20px; background-image:url(images_admin/sortAsc.gif);background-position:100% 0px;background-repeat:no-repeat}
.tblGrid .headerNoLineDesc a{padding-right:20px;background-image:url(images_admin/sortDesc.gif);background-position:100% 0px;background-repeat:no-repeat}
.tblGrid .header a{padding-right:20px; background-image:url(images_admin/sortAsc.gif);background-position:100% 0px;background-repeat:no-repeat}
.tblGrid .header a{padding-right:20px;background-image:url(images_admin/sortDesc.gif);background-position:100% 0px;background-repeat:no-repeat}
.tblGrid .row{background-color:#FBF9FA;border-right:1px solid #BDBDBD;border-bottom:1px solid #BDBDBD}
.tblGrid .rowNoLine{background-color:#FBF9FA;border-bottom:1px solid #BDBDBD}
.tblGrid .altrow{background-color:white;border-right:1px solid #BDBDBD;border-bottom:1px solid #BDBDBD}
.tblGrid .altrowNoLine{background-color:white;border-bottom:1px solid #BDBDBD}

/*
a.TitleText { font-size: 16px;color: Gray;font-weight: bold;margin-top: 0pt;margin-right: 0pt;margin-bottom: 0pt;margin-left: 0pt;}
a.TitleText:hover{ font-size: 16px;color: #000000;font-weight: bold;margin-top: 0pt;margin-right: 0pt;margin-bottom: 0pt;margin-left: 0pt;  border-bottom:dotted 1px Yellow;}
*/

a.TitleText { font-size: 16px;color: #2C6DAF;margin-top: 0pt;margin-right: 0pt;margin-bottom: 0pt;margin-left: 0pt;}
a.TitleText:hover{ font-size: 16px;color: #000000;margin-top: 0pt;margin-right: 0pt;margin-bottom: 0pt;margin-left: 0pt;  border-bottom:dotted 1px Yellow;}

a.TitleText2 { font-size: 16px;color: #2C6DAF;font-weight: bold;margin-top: 0pt;margin-right: 0pt;margin-bottom: 0pt;margin-left: 0pt;}
a.TitleText2:hover{ font-size: 16px;color: #000000;font-weight: bold;margin-top: 0pt;margin-right: 0pt;margin-bottom: 0pt;margin-left: 0pt;  border-bottom:dotted 1px Yellow;}

.SmallText {font-size:11px; margin:0; padding:0 0 10px 0}
.MediumText {font-size:13px; margin:0; padding:0 0 10px 0}

.Msg
{
	color:Red; font-weight:bold;
}

/* Registration START */
.Registration {
	margin:0;
	padding:0;
}
.Registration fieldset {
	margin:0;
	padding:0;
	border:0 none;
}
.Registration label {
	display:inline-block;
	text-align:right;
	margin:0 10px 0 0;
}
.Registration fieldset ol {
	margin:0;
	padding:0;
}
.Registration fieldset li {
	list-style:none;
	padding:4px 0;
	margin:0;
}
.Registration label {
	width:120px;
}


.Registration .caption {
	font-size:0.8em;
	margin:0 0 0 135px;
}
.Registration h1 {
	font-size:1.3em;
	color:#009FC5;
	margin:0 0 3px 0;
	padding:0 0 3px 0;
	font-weight:normal;
	border-bottom:1px solid #777777;
}
.Registration h2 {
	font-size:1.2em;
	color:#A24C4C;
	margin:0 0 8px 0;
	padding:0;
	font-weight:normal;
}
/* Registration END */

input, select, textarea {
	border:1px solid #EFC8A0;
	background:#FFFFFF; /* E9E9E9 */
	font-family:Arial, "Times New Roman", Times, serif;
	font-size:1em;
	color:#231F20;
	vertical-align:middle;
}
input.chkbx {
	border:0 none;
	background:none;
	vertical-align:middle;
}

/* Login START */
#LogIn {
	width:270px;
	height:170px;
	background:url(images/loginBg1.jpg) left top no-repeat;
	margin:0 auto;
	padding:15px;
	color:#3D7A97;
}
#LogIn fieldset {
	margin:0;
	padding:0;
	border:0 none;
}
#LogIn legend {
	padding:0;
	margin:0 0 10px 0;
	font-size:1.8em;
	color:#145E70;
}
#LogIn label {
	display:inline-block;
}
#LogIn fieldset ol {
	margin:0;
	padding:0;
}
#LogIn fieldset li {
	list-style:none;
	padding:4px 0;
	margin:0;
}
#LogIn fieldset fieldset {
	margin:0;
	padding:0 70px 0 0;
}
#LogIn fieldset fieldset label {
	display:block;
	width:auto;
	text-align:right;
	padding:4px 0;
}
#LogIn input.txtbx {
	border:1px solid #6DC3E3;
	background:#E9E9E9;
	width:115px;
	font-family:Arial, "Times New Roman", Times, serif;
	font-size:1em;
	color:#231F20;
}

#LogIn fieldset fieldset label {
	margin:0;
}
#LogIn .Button1 {
	background:url(images/btn1.gif) left top no-repeat;
	text-align:center;
	width:70px;
	height:22px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1em;
	font-weight:bold;
	color:#3A8767;
	text-decoration:none;
	border:0 none;
	cursor:pointer;
	outline:0 none;
}
/* Login END */

input.Button1 {
	background:url(images/btn1.gif) left top no-repeat;
	text-align:center;
	width:70px;
	height:22px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1em;
	font-weight:bold;
	color:#555555;
	text-decoration:none;
	border:0 none;
	cursor:pointer;
	outline:0 none;
}

/* Start Register 2 */
.Register2 fieldset {display:block; width:auto; margin:0; padding:0; border:0 none}
/*.Register2 input {float:left; width:auto; border:1px solid #B1C8CF; margin:3px 0}*/
.Register2 label {float:left; width:25%; display:block; margin:5px 0; font-size:14px; color:#3271A9;}
/*.Register2 input.chkbx {float:left; border:0 none; display:block; margin:3px 0}*/
.Register2 select {float:left; display:block; width:180px; border:1px solid #B1C8CF; margin:3px 0}
.Register2 textarea {float:left; display:block; width:180px; height:50px; border:1px solid #B1C8CF; margin:3px 0}
.Register2 br {clear:left}
.Register2 h2{font-size:1.2em;color:#A24C4C;margin:0 0 8px 0;padding:0;font-weight:normal}


/* End Register 2 */



/*   Paging Start   */

table.paging {
	padding:0;
	margin:0;
	width:auto;
	font-family:Verdana;
	font-size:11px;
	background:transperant;
	background-color:#FAFAFA;
	font-weight:normal;
}
table.paging tbody td {
	background:transperant;
	padding:2px;
	margin:2px;
	background-color:#FAFAFA;
	font-weight:normal;
}
table.paging a {
	border:1px solid #A8E895;
	display:block;
	background:#FFF7FC;
	float:left;
	margin:1px;
	padding:1px;
	color:#797979;
	text-decoration:none;
}
table.paging a:hover {
	border:1px solid #E9CFFF;
	background:#A8E895;
	color:Black;
	text-decoration:none;
 }
table.paging tbody td span{
	border:1px solid #CBF1BE;
	display:block;
	background:#CBF1BE;
	float:left;
	color:black;
	margin:1px;
	padding:1px;
	
}
/*   Paging End    */


hr.hr1
{
	border:0px none; border-bottom:1px dashed #9CC1E7; height:1px;
}

.SpellCheck {background:#F4F4F4; font-size:10px; border:2px solid #89C17B}
.SpellCheck input {width:auto; border:1px solid #89C17B; margin:3px 0; font-size:12px;}
.SpellCheck em {width:auto; margin:3px 0; font-size:12px; font-weight:bold}
.SpellCheck span {width:auto; margin:3px 0; font-size:12px; font-weight:bold}
.SpellCheck select {width:auto; margin:3px 0; font-size:12px;}

.BorderBottom
{
	border:0px none; border-bottom:1px dashed #9CC1E7; height:1px;  padding-top:10px; padding-bottom:10px;
}

/*************************************/




